Innehåll

# GetGuiType Function

Returnerar ett numeriskt värde som anger det grafiska användargränssnittet.

This function is only provided for downward compatibility to previous versions. The return value is not defined in client-server environments.

Wiser script instructions are available from Identifying the operating system help page.

• ScriptForge.Platform service provides a collection of properties about the current execution environment and context, that include platform detection.
• Extensive operating system name identification is available from INFO("system") Calc formula.

## Syntax:

             GetGUIType()

## Returvärde:

Integer

## Returvärde:

1: Windows

4: UNIX

## Exempel:

             Sub ExampleEnvironment
                 MsgBox GetGUIType
             End Sub

Stötta oss!